Requisiti di sistema, Romexis 6.3 o più recente